﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DotnetDev.Homework.17", "DotnetDev.Homework.17\DotnetDev.Homework.17.csproj", "{314E3750-28D6-40C2-AB54-A1E11433CC91}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "console_Menu", "console_Menu\console_Menu.csproj", "{2F472A98-5541-478C-822E-852BE696557F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{314E3750-28D6-40C2-AB54-A1E11433CC91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{314E3750-28D6-40C2-AB54-A1E11433CC91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{314E3750-28D6-40C2-AB54-A1E11433CC91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{314E3750-28D6-40C2-AB54-A1E11433CC91}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F472A98-5541-478C-822E-852BE696557F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F472A98-5541-478C-822E-852BE696557F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F472A98-5541-478C-822E-852BE696557F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F472A98-5541-478C-822E-852BE696557F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C69DA86E-8311-4A5D-8109-CE7A1E75492E}
	EndGlobalSection
EndGlobal
